Subject: [saag] kitten summary

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 25 Mar 2015 19:34:26 -0400 (EDT)

[steps out of time machine]

Kitten met Friday afternoon, in the last session of the week.

draft-ietf-kitten-cammac was in the RFC Editor's queue but got pulled;
draft-ietf-kitten-gss-loop managed to stay in the queue (so far).

We have three drafts almost ready to be sent to the IESG, another three
waiting for WGLC, and entirely too many other WG documents needing
revision and review.

We heard talks about several proposed extensions to Kerberos and the
GSS-API, including adding AEAD modes, and a talk about deprecating
triple-DES and RC4 for Kerberos, of which some were met with enthusiasm
and others with apathy.

-Ben

[steps back into time machine ... *poof*